
/*************************************
 *========== LAYOUT
 ************************************/

#wrapper, #navigation-wrapper, #navigation, #header-wrapper, 
#header, #main-wrapper, #main, #footer-wrapper, #footer {
	display: block;
	overflow: hidden;
	position: relative;
	clear: both;
}

.container {
	width: 940px;
	margin: 0 auto;
	padding: 0;
}

/* Wrapper */
#wrapper {
	background: #FFFFFF;
	min-height: 100%;
	position: relative;
}

/* Navigation */
#navigation-wrapper {
	overflow: visible;
	position: relative;
}
#navigation {
	padding: 24px 0 18px 0;
	height: 76px;
	overflow: visible;
	font-size: 16px;
	position: relative;
}
#navigation li a {
	font-size: 16px;
	color: #666666;
}
	#logo {
		width: 136px;
		height: 70px;
		float: left;
		position: relative;
		background: url(http://s.url.bg/layout/img/logo.png) no-repeat -9px 6px;
	}
	#navigation ul {
		float: right;
	}
	#navigation ul li {
		float: left;
		position: relative;
		margin: 0 0 0 24px;
		line-height: 70px;
	}
	#navigation .button2-blue {
		color: #FFFFFF;
		padding: 0 34px 0 14px;
	}
	.fb_iframe_widget {
		display: block;
		height: 22px;
		width: 70px;
	}
	#navigation .button-green {
		color: #FFFFFF;
		font-size: 14px;
		margin: 14px 0 0 0;
		padding: 0 14px;
	}

/* Header */
#header-wrapper {
	background: url(http://s.url.bg/layout/img/urlbg-slider2.png) no-repeat top center;
}
#header {
	
}
	#get-started {
		float: right;
		padding: 36px;
		width: 388px;
		height: 255px;
		margin: 50px 0 30px 0;
		border-top: 3px solid #70c79f;
		background: #FFFFFF;
	}
	#get-started p {
		font-size: 36px;
		color: #6591cf;
		line-height: 46px;
	}
	

/* Main */
#main-wrapper-index {
	background: url(http://s.url.bg/layout/img/main_bg.jpg) no-repeat center 280px;
}
#main-wrapper {
	
}
#main {
	padding-bottom: 175px;
}

	#templates-teaser p, #teaser-free-2 {
		text-align: center;
		font-size: 26px;
	}
	#template-previews {
		float: left;
		display: block;
		position: relative;
	}
			
			.list_carousel {
				float: left;
				margin: 0 10px 180px 10px;
				width: 780px;
				overflow: hidden;
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				width: 140px;
				height: 158px;
				padding: 0;
				margin: 8px;
				display: block;
				float: left;
				-moz-box-shadow:    0 1px 3px 1px #DBDBDB;
				-webkit-box-shadow: 0 1px 3px 1px #DBDBDB;
				box-shadow:         0 1px 3px 1px #DBDBDB;
			}
			
			.list_carousel li img {
				float: left;
				display: block;
				width: 140px;
				height: 158px;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			#next, #prev {
				display: inline-block;
				width: 65px;
				height: 160px;
				margin: 0;
				position: relative;
				background-repeat: no-repeat;
				background-position: left;
			}
			#next {
				float: right;
				background-image: url(http://s.url.bg/layout/img/slider_right_arrow.png);
			}
			#prev {
				float: left;
				background-image: url(http://s.url.bg/layout/img/slider_left_arrow.png);
			}
			
			#features-preview {
				overflow: hidden;
				display: block;
				height: 210px;
			}
			#features-preview li {
				float: left;
				width: 250px;
				margin: 30px 31px 0 31px;
			}
			#features-preview .feature-title {
				color: #6591cf;
				font-size: 20px;
				line-height: 22px;
				text-align: center;
			}
			#features-preview .feature-text {
				color: #555555;
				text-align: center;
			}
	#teaser-free-1 {
		text-align: center;
		line-height: 22px;
		font-size: 20px;
		color: #FFFFFF;
		width: 868px;
		float: right;
		height: 78px;
		padding: 30px 0 28px 0;
		margin: 0;
	}
	#teasers li {
		clear: both;
		height: 180px;
		padding: 40px 0;
	}
	#teasers .title, #teasers .text {
		color: #FFFFFF;
		text-align: left;
		width: 420px;
	}
	#teasers .title {
		font-size: 26px;
	}
	#teaser-free-2 {
		margin: 40px 0;
	}
	#free-trial {
		overflow: hidden;
		margin: 40px 0;
	}
	#free-trial .button-green {
		margin: 0 auto;
		float: none;
	}

/* Footer */
#footer-wrapper {
	background-color: #36373b;
	position: absolute;
	bottom: 0;
	width: 100%;
}
#footer, #footer a {
	color: #FFFFFF;
}

	#footer-links {
		float: left;
		overflow: hidden;
		margin: 40px 0 20px 0;
	}
	#footer-links li {
		float: left;
		position: relative;
		margin-right: 32px;
		line-height: 40px;
	}
	#footer-links li a {
		color: #FFFFFF;
	}
	#footer-social-links {
		float: right;
		overflow: hidden;
		margin: 40px 0 20px 0;
	}
	#footer-social-links li {
		float: left;
		
		position: relative;
	}
	#footer-social-links .fb, #footer-social-links .twitter, #footer-social-links .gplus {
		width: 42px;
		height: 40px;
		display: block;
		background-image: url(http://s.url.bg/layout/img/index_social.png);
		background-repeat: no-repeat;
	}
	#footer-social-links .fb {
		background-position: 0 0;
	}
	#footer-social-links .twitter {
		background-position: -60px 0;
	}
	#footer-social-links .gplus {
		background-position: -120px 0;
	}
	#footer .hr {
		width: 100%;
		clear: both;
		display: block;
		height: 1px;
		background-color: #212125;
		border-bottom: 1px solid #4f4f56;
		margin-bottom: 20px;
	}
	#copy {
		float: left;
		clear: both;
		position: relative;
		font-size: 11px;
		color: #c6c6c6;
		margin: 20px 0 40px 0;
	}
	#footer-social-likes {
		float: right;
		overflow: hidden;
		
	}
	#footer-social-likes li {
		float: left;
		margin-left: 20px;
		width: 80px;
	}

/*************************************
 *====== REGISTRATION/LOGIN FORMS
 ************************************/
	#login-button {
		height: 66px;
		overflow: hidden;
	}
	#login-toggle {
		margin: 14px 4px 0 2px;
	}
	#login-box {
		display: none;
		overflow: hidden;
		position: absolute;
		top: 90px;
		right: 4px;
		z-index: 3;
		padding: 20px 40px;
		background: #FFFFFF;
		-moz-box-shadow:    0 0 6px 2px #DBDBDB;
		-webkit-box-shadow: 0 0 6px 2px #DBDBDB;
		box-shadow:         0 0 6px 2px #DBDBDB;
		font-size: 13px;
	}
	#login-box a {
		color: #6591CF !important;
		font-size: 13px !important;
	}
	#login-box ul {
		overflow: hidden;
		display: block;
		position: relative;
		float: left;
	}
	#login-box ul li {
		float: left;
		overflow: hidden;
		line-height: 40px;
		margin-left: 12px;
	}
	#login-box li input {
		margin: 0;
	}
	#login-box .input {
		width: 326px;
	}
	#login-box li a {
		padding-left: 10px;
	}
	#login-box .checkbox {
		margin: 10px 6px 0 0;
	}
	#fb-login {
		overflow: hidden;
		margin-bottom: 20px;
		clear: both;
	}
	#fb-login span {
		margin: 0;
		float: left;
		padding: 0 10px 0 0;
		width: 243px;
	}
	#fb-login p {
		margin: 0;
		float: right;
		position: relative;
		width: 82px;
	}
	#fb-login-img {
		margin-top: -2px;
	}
	.login-pushed {
		background-color: #FFFFFF;
		background-image: url("http://s.url.bg/layout/img/blue_arrow.png");
		border: none;
		color: #6591cf !important;
		z-index: 4;
		padding-bottom: 20px !important;
		margin-left: 2px;
		-moz-box-shadow:    0 0 6px 2px #DBDBDB;
		-webkit-box-shadow: 0 0 6px 2px #DBDBDB;
		box-shadow:         0 0 6px 2px #DBDBDB;
		text-shadow: none;
		border: 1px solid transparent;
		
	}
	#recaptcha_widget_div {
		overflow: hidden;
		float: left;
		margin: 12px 0 0 0;
		clear: both;
	}
	#choose-template .list_carousel {
		margin-bottom: 0;
	}
	#choose-template .list_carousel li {
		cursor: pointer;
	}
	#template-big-preview {
		width: 764px;
		margin: 10px auto;
		overflow: hidden;
		position: relative;
		padding: 0 8px 0 0;
	}

/* new site dialog */
.dialog {
	padding: 40px;
}
#sign-up {
	width: 290px;
}
#sign-up div {
	clear: both;
	overflow: hidden;
	position: relative
}
#sign-up span, #new-site span {
	display: inline-block;
	line-height: 41px;
	margin-left: 12px;
	margin-top: 12px;
	font-size: 18px;
	font-weight: bold;
}
#sign-up label.error {
	position: relative;
	/* top: 0;
	left: 320px; */
}
#sign-up .input{
	width: 264px;
	margin-right: 160px;
}
#new-site {
	width: 460px;
}

#submit-template {
	margin-left: 400px;
	margin-bottom: 20px;
}
/*************************************
 *========== USER HOME
 ************************************/
#dashboard {
	margin: 0 0 20px 0;
	overflow: hidden;
}
#dashboard h3 {
	margin-bottom: 20px;
	line-height: 54px;
	height: 40px;
}
#my-sites {
	clear: both;
	margin-bottom: 10px;
}
#my-sites tr {
	border: 1px solid #CCCCCC;
}
#my-sites thead {
	background-color: #efefef;
	color: #666666;
}
#my-sites thead td {
	
}
#my-sites tbody {
	
}
#my-sites  td {
	padding: 16px;
	white-space: nowrap;
}
#my-sites .sites {
	width: 100%;
}
#my-sites .sites a {
	float: left;
}
#dashboard .site-badge {
	display: inline-block;
	line-height: 16px;
	height: 20px;
    margin: 0 0 -3px 10px !important;
    padding: 0 6px 3px !important;
}
#dashboard .upgrade-site-teaser {
	overflow: hidden;
	display: inline-block;
	line-height: 10px;
}
#dashboard .upgrade-site-teaser a {
	font-size: 10px;
	color: #666666;
	display: inline-block;
	margin-left: 10px;
}
#user-home {
	
}
#user-home .user-info {
	overflow: hidden;
	margin-bottom: 40px;
}
#user-home .user-avatar-big {
	float: left;
	margin: 0 16px 20px 0;
}
	#user-home h1 {
		line-height: 28px;
		margin:0;
	}

/*************************************
 *========== USER SETTINGS
 ************************************/
#user-settings {
	overflow: hidden;
	padding-bottom: 16px;
	margin-bottom: 20px;
}
#user-settings h3 {
	margin-bottom: 40px;
}
#user-settings .user-avatar-settings {
	float: left;
	position: relative;
	padding-top: 20px;
	margin-right: 40px;
}
.user-avatar-big {
	float: left;
	clear: both;
	margin-bottom: 14px;
}
#user-settings .caption {
	margin: 0 0 6px 0;
}

#user-settings .qq-upload-list {
	display: none; 
	padding:0 0 0 80px; 
}

#user-settings .qq-upload-list li { margin:3px 0; padding: 0px; line-height:16px; font-size:10px;}
#user-settings .qq-upload-file { display: none;}
#user-settings .qq-upload-size,#user-settings .qq-upload-cancel {font-size:10px;}

#user-settings .form {
	float: left;
}

#avatar-uploader {
	float: left;
	clear: both;
}
/*************************************
 *========== HELP
 ************************************/
#help-sidebar {
	width: 240px;
	text-align: left;
	float: left;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 40px;
}
#help-sidebar ul {
	padding: 30px 0;
	border-bottom: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	overflow: hidden;
}
#help-sidebar h2 {
	font-weight: normal;
	font-size: 20px;
	color: #666666;
	margin-bottom: 10px;
}
#help-sidebar li {
	margin: 10px 0;
}
#help-sidebar li a {
	color: #999999;
	font-size: 13px;
}
#help-sidebar li a:hover {
	color: #e75d64;
	text-decoration: none;
	font-weight: bold;
}
#help {
	overflow: hidden;
	padding-left: 80px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #555555;
	width: 600px; 
	float: left; 
	padding-top: 15px;
}

#help .screenshot .head {
	background-color: #e2e2e2;
	border: 1px solid #ccc;
	height: 31px;
	border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-top-right-radius: 5px;
	-o-border-top-right-radius: 5px;
	-icab-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-top-left-radius: 5px;
	-o-border-top-left-radius: 5px;
	-icab-border-top-left-radius: 5px;
}

#help .screenshot .head ul {
	padding: 10px 0 0 7px;
}

#help .screenshot .head li {
	float: left;
	background-color: #999;
	margin-right: 3px;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	-o-border-radius: 50%;
	-icab-border-radius: 50%;
	box-shadow: 0 1px 0 0 #fff;
}

#help .screenshot .foot {
	background-color: #e2e2e2;
	border: 1px solid #ccc;
	height: 8px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-bottom-right-radius: 5px;
	-o-border-bottom-right-radius: 5px;
	-icab-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-bottom-left-radius: 5px;
	-o-border-bottom-left-radius: 5px;
	-icab-border-bottom-left-radius: 5px;
}

#help h1 {
	font-size: 32px;
	color: #666666;
	font-weight: normal;
	margin: 0 0 30px 0;
}
#help p {
	margin-bottom: 25px;
}


/*************************************
 *========== DASHBOARD
 ************************************/
#dashboard {
	height: 100%;
}

/* Contact From */
#contact-form {
	overflow: hidden;
}

#contact-form textarea, .input {
	width: 290px;
}
#contact-form textarea {
	height: 100px;
}

/*************************************
 *========== PLANS
 ************************************/
#plans {
	text-align: center;
	margin: 10px auto 50px auto;
	overflow: hidden;
	position: relative;
	display: block;
	width: 830px;
}

#plans .button-green {
	margin: 10px auto;
	float: none;
	width: 100px;
}
#plans li {
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
	margin: 0 20px 0 0;
	padding: 10px 20px;
	border: 1px solid #cfcfcf;
	width: 350px;
}
#plans li:hover {
	background-color: #FFFFCC;
}
#plans .plan-type {
	color: #FFFFFF;
	padding: 5px;
	background: #6591CF;
	margin: -10px -20px 0 -20px;
}
#plans .plan-title {
	font-size: 36px;
	color: #d0ddf0;
	margin: 0;
}
#plans .plan-subtitle {
	font-size: 12px;
	font-weight: normal;
}
#plans .plan-price {
	font-size: 22px;
	color: #64C297;
	margin: 20px 0 10px 0
}
#plans .plan-price span {
	font-size: 18px;
}
#plans .plan-space {
	font-size: 10px;
}
#plans .plan-space label {
	color: #000000;
	display: block;
	clear: both;
	font-size: 26px;
	font-weight: bold;
}
#plans .plan-space p {
	
}
#plans .plan-features {
	margin-left: 60px;
}
#plans .plan-features ul {
	margin: 0 auto;
}

#plans .plan-features li {
	color: #000000;
	font-size: 16px;
	text-align: left;
	float: none;
	display: block;
	clear: both;
	box-shadow: none;
	border-radius: 0;
	border: none;
	margin: 0;
	padding: 5px 0;
	width: auto;
}
#plans .plan-features li:before {
   content: '› ';
}
#payment {
	overflow: hidden;
	margin-bottom: 30px;
}
#payment-period {
	margin-bottom: 30px;
}
#payment h3 {
	font-weight: inherit;
}

#payment-period li {
	display: block;
	clear: both;
	overflow: hidden;
    padding: 5px 0;
    border-bottom: 1px solid #CCCCCC;
}

#payment-period div {
	float: left;
	position: relative;
	overflow: hidden;
	cursor: default;
}

#payment-period .radio {
	
}
#payment-period .months {
	margin-left: 10px;
	width: 100px;
}
#payment-period .savings {
	color: #64C297;
}
#payment-period .price {
	font-weight: inherit;
}
#payment-period .per-month {
	margin-right: 10px;
}
#payment-period .total {
	float: right;
	width: 200px;
	text-align: right;
}
#payment-period .selected {
	color: #6591CF;
	font-weight: bold;
}
#payment-method div {
	margin-bottom: 20px;
}
#payment-method .radio {
	display: inline-block;
}
#payment-method img {
	clear: both;
	display: block;
	position: relative;
	margin-left: 23px;
}
#payment-method h5 {
	color: #000000;
}
iframe#viozo-payment {
	width: 940px;
	height: 500px;
}

/*************************************
 *========== FEATURES
 ************************************/
#features {
	font-family: 'Open Sans', sans-serif;
	color: #666666;
}
#features h1 {
	font-size: 40px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color: #6591cf;
	text-align: center;
	margin-bottom: 60px;
}

#features-steps-bcr {
	z-index: 999;
	width: 100%;
	height: 60px;
	background: #f6f6f6;
	box-shadow: 0 2px 5px #DBDBDB;
	-webkit-box-shadow: 0 2px 5px #DBDBDB;
	-moz-box-shadow: 0 2px 5px #DBDBDB;
	margin: 0;
}
#features-steps-bcr li {
	float: left;
	text-align: center;
	margin: 0 40px 0 0;
	line-height: 60px;
	font-size: 15px;
}
#features-steps {
	overflow: hidden;
}
#features-steps li {
	display: block;
	clear: both;
	margin: 50px 0;
	overflow: hidden;
}
#features-steps li .feature-step, #features-steps li h2, #features-steps li p {
	width: 420px;
	position: relative;
}
#features-steps li .feature-step {
	margin-top: 60px;
	font-size: 22px;
	color: #6591cf;
}
#features-steps li h2 {
	font-size: 32px;
	font-weight: normal;
	margin-bottom: 24px;
}
#features-steps li p {
	font-size: 16px;
}
#features-steps hr {
	clear: both;
	height: 1px;
	display: block;
	overflow: hidden;
	position: relative;
	float: left;
	width: 100%;
	margin-top: 50px;
	background: #EEE;
}
#features .start-now {
	font-size: 32px;
	text-align: center;
	margin: 40px 0;
}
